{
  "course_title":"Public Finance and Public Policy",
  "course_description":"Explores the role of government in the economy, applying tools of basic microeconomics to answer important policy questions such as government response to global warming, school choice by K-12 students, Social Security versus private retirement savings accounts, government versus private health insurance, setting income tax rates for individuals and corporations.\n",
  "course_description_html":"Explores the role of government in the economy, applying tools of basic microeconomics to answer important policy questions such as government response to global warming, school choice by K-12 students, Social Security versus private retirement savings accounts, government versus private health insurance, setting income tax rates for individuals and corporations.",
  "site_uid":"abb88ca6-30c5-49eb-a278-733cd75d825f",
  "legacy_uid":"37d71521-7b29-4599-0d3a-daa738b0ac57","instructors": [{
    "first_name":"Jonathan",
    "last_name":"Gruber",
    "middle_initial":"",
    "salutation":"Prof.",
    "title":"Prof. Jonathan Gruber"}],"department_numbers":["14"],
  "learning_resource_types":["Exams with Solutions","Problem Sets","Problem Set Solutions"],
  "topics":[["Social Science","Economics","Microeconomics"],["Social Science","Public Administration","Social Welfare"],["Social Science","Economics","Political Economy"],["Social Science","Public Administration","Public Policy"]],
  "mit_learn_topics":null,
  "primary_course_number":"14.41",
  "extra_course_numbers":"",
  "term":"Fall",
  "year":"2010",
  "level":["Undergraduate"],
  "hide_download":null,
  "image_src":"./static_resources/ec3e361c89db93331a37956c22aaa7dd_14-41f10.jpg",
  "course_image_metadata":{"content_type":"resource","description":"Photograph of U.S. currency. (Image courtesy of Daniel Bersak.)","draft":false,"file":"/courses/14-41-public-finance-and-public-policy-fall-2010/ec3e361c89db93331a37956c22aaa7dd_14-41f10.jpg","file_size":64848,"file_type":"image/jpeg","image_metadata":{"caption":"Photograph of U.S. currency. (Image courtesy of Daniel Bersak.)","credit":"","image-alt":"A sepia toned photograph of United States currency."},"iscjklanguage":false,"learning_resource_types":[],"license":"https://creativecommons.org/licenses/by-nc-sa/4.0/","ocw_type":"OCWImage","resourcetype":"Image","title":"14-41f10.jpg","uid":"ec3e361c-89db-9333-1a37-956c22aaa7dd"}}

